# PODNAME: Config::Model::models::LCDd::IrMan
# ABSTRACT:  Configuration class LCDd::IrMan

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::IrMan - Configuration class LCDd::IrMan

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Config

Select the configuration file to use. I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/etc/irman.cfg

=back



=head2 Device

in case of trouble with IrMan, try the Lirc emulator for IrMan
Select the input device to use. I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/irman

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

